#!/bin/ksh -x
# Run TransferAppplication

# call setupCmdLine, which sets WAS_HOME and JAVA_HOME
. ../../../../bin/setupCmdLine.sh

# to run on a remote system, comment out call to setupCmdLine, set values
# for WAS_HOME and JAVA_HOME on the next two lines, and uncomment the lines
# for the appropriate operating system
# Set WAS_HOME equal to the directory you set up for TransferApplicationRoot
# Solaris
# export WAS_HOME=/opt/WebSphere/AppServer
# export JAVA_HOME=/usr/java1.1
# AIX
# export WAS_HOME=/usr/WebSphere/AppServer
# export JAVA_HOME=/usr/jdk_base
 

export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$WAS_HOME/bin
export WAS_LIB=$WAS_HOME/lib
export WAS_CP=$WAS_LIB/ejs.jar:$WAS_LIB/ujc.jar:$WAS_LIB/iioptools.jar:$WAS_LIB/swingall.jar
export JARS_NEEDED=$WAS_HOME/deployedEJBs/DeployedAccount.jar:$WAS_HOME/deployedEJBs/DeployedTransfer.jar

java -classpath .:$JAVA_HOME/lib/classes.zip:$WAS_CP:$JARS_NEEDED com.ibm.ejs.doc.client.TransferApplication
